// skin.ini generated by osu! skin mixer v2.9.0

[General]
Name: stellerino
Author: stellasu
Version: 2.2
HitCircleOverlayAboveNumber: 1
SliderBallFlip: 0
CursorCentre: 1
CursorExpand: 1
CursorRotate: 0

[Colours]
SliderBorder: 80,80,80
SliderTrackOverride: 0,0,0
InputOverlayText: 255,255,255
Combo1: 169,254,246
Combo2: 221,237,232
Combo3: 144,206,225

[Fonts]
HitCirclePrefix: default
ScorePrefix: score
ScoreOverlap: 3
HitCircleOverlap: 10
